﻿.header-height{height:calc(10.5rem + 3.5vw);}/****设置浮动占用高度 ****//*清除pc*/
.aui-header-nav.moveDown{background:#FFF;}/****状态1时****/
.aui-header-nav.solid{background:#FFF;}/****状态2时****/
.aui-header-nav .outer{display:flex}
.header-left{}
.header-right{flex:1}

.aui-header-nav{position:fixed;top:0;width:100%;z-index:99;transition:all .45s ease-in-out;}
.aui-header-nav.moveDown{top:0px;transition:all .45s ease-in-out;}
.aui-header-nav.moveDown #headernav1{;overflow:hidden;transition:all .45s ease-in-out;}/****高度****/
.aui-header-nav.solid #headernav1{height:0px;overflow:hidden;transition:all .45s ease-in-out;}
.aui-header-nav.solid #headernav1 .header-right{transition:all .4s ease-in-out;overflow:hidden;margin-right:-3.5vw}
.aui-header-nav.moveDown #headernav1 .header-right{transition:all .4s ease-in-out;overflow:hidden;margin-right:0px}


.aui-header-nav.solid .aui-logo{transition:all .45s ease-in-out;}/****状态2时logo****/

.aui-header-nav.moveDown #headernav2 .header-left{transition:all .4s ease-in-out;width:0px;overflow:hidden;}
	.aui-header-nav.moveDown #headernav2 .header-left .aui-logo{transition:all .4s ease-in-out;display:none;}
.aui-header-nav.moveDown #headernav1 .header-left{transition:all .4s ease-in-out;overflow:hidden;}




.my-nav-flex{display:flex}
.aui-header-nav.solid #headernav1{transition:all .4s ease-in-out;}


/****超大尺寸做了限制****/
.aui-header-nav.moveDown .aui-logo img{width:100%;}
.aui-header-nav.solid .aui-logo img{width:100%;}
.aui-header-nav.moveDown .aui-logo{height:calc(6rem + 3.5vw);line-height:calc(6rem + 3.5vw)}
.aui-header-nav.solid .aui-logo{height:calc(7rem + 0.2vw);line-height:calc(7rem + 0.2vw);}
.aui-header-nav .aui-logo img{transition:all .45s ease-in-out;vertical-align:middle;}


.aui-header-nav.moveDown #nav-2{background:#034ea1 url(../imgc/navbg2.png);line-height:calc(4.5rem + 0.2vw);height:calc(4.5rem + 0.2vw);}
/****状态1导航高****/
.aui-header-nav.solid #nav-2{background:#034ea1 url(../imgc/navbg2.png);height:calc(7rem + 0.2vw);}
/****状态2导航高****/
.aui-header-nav.solid .header-right{line-height:calc(7rem + 0.2vw);transition:all .45s ease-in-out;}
/****状态1左边宽-定logo大小****/
.aui-header-nav.moveDown .header-left{width:32vw;overflow:hidden}
/****状态2左边宽-定logo大小****/
.aui-header-nav.solid .header-left{width:15vw;padding-right:calc(1rem + 1vw);overflow:hidden;transition:all .4s ease-in-out;}



#nav-2 a.ax-text{color:#FFF;font-size:calc(1.5rem + 0.05vw);text-align:center}
#nav-2 .ax-text:hover{color:#fff5d8;}
#nav-2 div:hover > .ax-text{color:#fff1a3;}
/***原始栏目触碰动态线***/
#nav-2 .ax-nav .ax-item .ax-line {/***原.ax-header .ax-nav .ax-item .ax-line***/
  height:calc(0.2rem + 0.1vw);border-radius:0.2rem;
  background-color:#ff4800;
  width:calc(0.3rem + 0.35vw);
  -webkit-transform: translate(-50%, 50%) scaleX(0);
  transform: translate(-50%, 50%) scaleX(0);
  transition: all 230ms linear;
  position: absolute;
  left:50%;bottom:calc(0.0rem + 0.3vw);}
#nav-2 .ax-nav .ax-item.ax-selected > a {color: #F00;}
#nav-2 .ax-nav .ax-item.ax-selected .ax-line {
  -webkit-transform: translate(-50%, 0) scaleX(1);
 transform: translate(-50%, 0) scaleX(1);}
#nav-2 .ax-nav .ax-item:hover .ax-line {
  -webkit-transform: translate(-50%, 0) scaleX(1);
  transform: translate(-50%, 0) scaleX(1);}

#nav-2 div.ax-item:nth-child(1){border-left:1px rgba(255,255,255,0.08) solid;}
#nav-2 div.ax-item{flex:1;border-right:1px rgba(255,255,255,0.08) solid;text-align:Center}


/***ax-nav导航***/
.ax-nav{clear:both;width:100%;}
.ax-nav .outer-nav{display:flex}
.ax-nav .outer-nav .ax-item{flex:1}
.aui-header-nav.moveDown .ax-nav .ax-text{color:#000;}
.aui-header-nav.moveDown .ax-nav .ax-text:hover{color:#ff4800}

.ax-grade .ax-outer, .ax-grade ul.ax-outer ul{border:0px solid #ebebeb;border-radius: 0px;
width:100%;text-align:center;font-size:calc(0.2rem + 0.2vw);overflow:hidden}
.ax-grade .ax-outer{width:120%;background:rgba(0,0,0,0.8);}
.ax-grade ul.ax-outer li{width:100%;line-height:100%;text-align:center;transition:all .45s ease-in-out;border:0px solid #ebebeb;}
.ax-grade .ax-outer a{width:100%;color:#FFF;display:block;padding:calc(1.5rem + 0.1vw) 0px !important;border-bottom: 1px solid rgba(255,255,255,0.04);
font-size:calc(0.85rem + 0.35vw)}/***2级文字大小***/
.ax-grade .ax-outer a:hover{color:#FFF;background:#034ea1;border-bottom: 1px solid #034ea1;transition:all .45s ease-in-out;}

.aui-header-nav.solid .ax-grade .ax-outer{width:160%;background:rgba(0,0,0,0.9);}



@media screen and(max-width:1201px){

	
}